LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-31-2011, 06:45 AM   #1
sumit.j
LQ Newbie
 
Registered: Mar 2011
Location: pune
Posts: 1

Rep: Reputation: 0
Question unable to resolve dependency errors


hi all,
actually i am new for this forum and for Linux also. i am using redhat enterprise Linux 5 its not licensed. i am having so much dependency issues is there any way by using which i can resolve dependencies. and i am already made repository. but till i am facing the same issue for any rpm. please help me out.




Thanks in Advance

Sumit.j
 
Old 03-31-2011, 06:55 AM   #2
colucix
LQ Guru
 
Registered: Sep 2003
Location: Bologna
Distribution: CentOS 6.5 OpenSuSE 12.3
Posts: 10,509

Rep: Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976Reputation: 1976
Hi and welcome to LinuxQuestions! I'm not sure about this, but without registering to the Red Hat Network (the service providing RHEL packages) you cannot install them from the official repositories (I need to verify this assertion). Anyway, if it is a chance, you can solve many problems by installing CentOS. It is a distribution not officaly related to Red Hat, but they get the source packages and re-compile them with the RH trademark and logo removed. In practice it is RedHat and updates are released about 24 hours after the official ones. Hope this helps.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
'unable to resolve host address' (ipv6-related?) errors with newer distributions snowpine Linux - Networking 3 07-16-2010 07:50 PM
Can't Upgrade - Dependency Issues Won't Resolve slackhack Debian 8 02-27-2008 04:28 AM
Unable to resolve ulr. /et/resolve.conf looks fine? TheBrick Linux - Networking 3 02-14-2008 05:13 AM
automaticly dependency resolve Barq Linux - General 13 01-06-2008 02:09 PM
yum won't resolve samba dependency m2azer Linux - Software 3 02-05-2007 04:50 PM


All times are GMT -5. The time now is 10:45 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration